# Ev::time

(PECL ev >= 0.2.0)

Ev::time — Returns the current time in fractional seconds since the epoch

### Description

final public static Ev::time ( void ) : float

Returns the current time in fractional seconds since the epoch. Consider using Ev::now()

### Parameters

This function has no parameters.

### Return Values

Returns the current time in fractional seconds since the epoch.

### See Also

- Ev::now() - Returns the time when the last iteration of the default event loop has started